﻿@font-face {
    font-family: 'AlphaLigue';
	src: url('../fonts/AlphaLigue-webfont.eot');
    src: url('../fonts/AlphaLigue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/AlphaLigue-webfont.woff') format('woff'),
         url('../fonts/AlphaLigue-webfont.ttf') format('truetype'),
         url('../fonts/AlphaLigue-webfont.svg#AlphaLigue') format('svg');
    font-weight: normal;
    font-style: normal;
}
.section-left
{
display: inline-block;
position: relative;
top: 25px;
left: -20px;
width: 200px;
height: 500px;
}
.section-gen
{
display: inline-block;
vertical-align: top;
width: 760px;
background-color: white;
color: #4A5054;
padding: 10px;
text-align: justify;
border-left: 1px solid rgba(72, 91, 168, 0.2);
border-right: 1px solid rgba(72, 91, 168, 0.2);
}
.section-second
{
display: inline-block;
vertical-align: top;
width: 257px;
background-color: white;
color: #4A5054;
border-top: 4px solid #cc9900;
margin-top: 0px;
}
.section-lightbox
{
display: inline-block;
position: relative;
width:840px;
min-height: 400px;
left: 80px;
vertical-align: top;
background-color: white;
color: #4A5054;
padding: 10px;
text-align: justify;
border-left: 1px solid rgba(72, 91, 168, 0.2);
border-right: 1px solid rgba(72, 91, 168, 0.2);
}
.section-lightbox-droite
{
display: inline-block;
position: relative;
left: 80px;
width: 230px;
padding: 10px;
background-color: white;
}
.section-actu
{
display: inline-block;
vertical-align: top;
width: 1022px;
background-color: white;
color: #4A5054;
padding: 10px;
text-align: justify;
border-left: 1px solid rgba(72, 91, 168, 0.2);
border-right: 1px solid rgba(72, 91, 168, 0.2);
}
#table-actu
{
/*border: 1px solid rgba(72, 91, 168, 0.2);*/
width: 1020px;
margin: 0px;
padding: 0px;
}
#table-actu td
{
/*border: 1px solid rgba(72, 91, 168, 0.1);*/
width: 500px;
padding: 10px;
margin: 0px;
text-align: justify;
hyphens: auto;
vertical-align: top;
}
#table_BAJ
{
margin: auto;
}

/*DEBUT Page "tous les contacts"*/
.section-contacts
{
display: inline-block;
position: relative;
left: 62px;
vertical-align: top;
width: 900px;
background-color: white;
color: #4A5054;
padding: 10px;
text-align: justify;
border-left: 1px solid rgba(72, 91, 168, 0.2);
border-right: 1px solid rgba(72, 91, 168, 0.2);
}
#table-contacts
{
width: 880px;
margin: 0px;
padding: 0px;
border-collapse: collapse;
}
#table-contacts tr
{
border: 1px solid rgba(72, 91, 168, 0.1);
}
.tr-fond
{
background-color: rgba(72, 91, 168, 0.1);
}
.chef
{
color: #485ba8;
font-weight: bold;
}
.section-contacts-left
{
display: inline-block;
position: relative;
top: 50px;
left: -50px;
width: 260px;
}/*FIN Page "tous les contacts"*/

/* ENCART PAM droite */
#acces-pam
{
display: inline-block;
width: 248px;
height: 110px;
background-color: #f79d08;
padding: 5px;
border-bottom: 5px solid #cc9900;
}
#img-pam
{
display: inline-block;
width: 100px;
height: 100px;
border: solid 1px #4a5054;
}
#texte-pam
{
display: inline-block;
text-align: left;
vertical-align: top;
width: 120px;
height: 100px;
padding: 5px;
color: #4a5054;
}/* FIN Encart Pam droite */
.img-gauche
{
width: 200px;
height: auto;
}
.logo
{
display: inline-block;
width: 115px;
vertical-align: top;
padding: 5px;
}
.format-article
{
text-align: left;
border-bottom: 2px solid rgba(72, 91, 168, 0.2);/*#485ba8;*/
}
.titre
{
font-family: AlphaLigue, Verdana, Calibri;
font-size: 2.2em;
color: #485ba8;
background-color: rgba(72, 91, 168, 0.075);
border: 1px solid rgba(72, 91, 168, 0.1);
padding: 6px;
}
#sous-titre-pam
{
font-family: AlphaLigue, Verdana, Calibri;
font-size: 1.6em;
color: #f79d08;
background-color: rgba(72, 91, 168, 0.075);
border: 1px solid rgba(72, 91, 168, 0.1);
padding: 6px;
}
#section-pam
{
display: inline-block;
height: 100px;
width: 800px;
padding: 10px;
border-bottom: solid 2px #f79d08;
}
#rotate-europe
{
transform:rotate(20deg); 
-ms-transform:rotate(20deg); /* Internet Explorer */
-moz-transform:rotate(20deg); /* Firefox */
-webkit-transform:rotate(20deg); /* Safari et Chrome */ 
-o-transform:rotate(20deg); /* Opera */	
}
#visitez
{
display: inline-block;
position: relative;
top: -30px;
left: -420px;
width: 125px;
padding: 7px;
border-radius: 5px;
z-index: 11;
font-family: AlphaLigue, Verdana, Calibri;
font-size: 1.9em;
text-align: justify;
background-color: #f79d08; /*rgba(72, 91, 168, 0.1);*/
border: 1px solid #999999;
transform:rotate(20deg); 
-ms-transform:rotate(20deg); /* Internet Explorer */
-moz-transform:rotate(20deg); /* Firefox */
-webkit-transform:rotate(20deg); /* Safari et Chrome */ 
-o-transform:rotate(20deg); /* Opera */
}
#visitez a
{
text-decoration: none;
color: white;
}
#img-visitez
{
display: inline-block;
position: relative;
width: 400px;
height: auto;
z-index: 10;
}
.lien-pam
{
font-size: 1.3em;
font-weight: bold;
}
.lien-pam a
{
text-decoration: none;
color: #f79d08;
}
.lien-pam a:hover
{
text-decoration: underline;
color: #f0c300;
}
.lien-titre
{
font-size: 1.5em;
display: inline-block;
position: relative;
right: -300px;
top: -75px;
width: 300px;
text-align: right;
}
.lien-titre-lightbox
{
font-size: 1.5em;
display: inline-block;
position: relative;
right: -500px;
top: -70px;
width: 300px;
text-align: right;
}
.table-galerie
{
width: 750px;
margin: 0px;
padding:0px;
}
table
{
width: 740px;
margin: 0px;
padding: 0px;
}
table td
{
width: 360px;
padding: 10px;
text-align: justify;
hyphens: auto;
vertical-align: top;
}
.soustable
{
color: #0d3690;
font-size:0.9em;
font-family: 'DejaVu Sans', Calibri;
width: 350px;
text-align: justlfy;
margin: 5px;
}
.image-actu
{
max-width: 500px;
height: auto;
}
.image-article
{
max-width: 400px;
height: auto;
}
.pte-image-article
{
max-width: 200px;
height: auto;
}
.image-galerie
{
width: 100px;
max-height: 100px;
padding: 2px;
}
.image-liens
{
width: 100px;
max-height: 60px;
}
.icones
{
float: left;
margin: 5px;
width: 32px;
height: 32px;
vertical-align: middle;
}
.intro
{
font-weight: bold;
font-size: 1.2em;
}

/* FORMULAIRE DE CONTACT */
.wrapChamp
{
margin-bottom: 15px;
}
label
{
display: inline-block;
width: 80px;
height: 16px;
padding: 8px 5px;
vertical-align: top; /* Pour aligner les étiquettes avec le haut des champs de saisie */
margin-right: -5px;
background: #485ba8;
border: 1px solid rgba(72, 91, 168, 0.2);
color: #FFFFFF;
text-align: left;
}
input:not(.submit)    /* Tous les INPUT sauf .submit */
{
height: 30px;
width: 225px;
padding-left: 5px;
padding-right: 25px;    /* Pour que le texte saisi n'aille pas sur les icones valid.png et invalid.png */
border: 1px solid rgba(72, 91, 168, 0.2);
border-left: none;
outline: none;    /* Pour enlever la surbrillance qui apparait lors du focus */
}
textarea
{
font-family: Verdana, Calibri;
height: 100px;
width: 350px;
margin-left: 2px;
padding: 8px 25px 0px 5px;
border: 1px solid rgba(72, 91, 168, 0.2);
outline: none;    /* Pour enlever la surbrillance qui apparait lors du focus */
resize: none; /* le TEXTAREA ne pourra plus etre agrandit par l'utilisateur */
overflow: hidden; /* Pas de scrollbar */
-webkit-transition: height 500ms ease 0s; /* Le CSS pour animer la hauteur du TEXTAREA */
-moz-transition: height 500ms ease 0s;
-ms-transition: height 500ms ease 0s;
-o-transition: height 500ms ease 0s;
}
/*textarea:focus
{
height: 100px;
border-left: 1px solid rgba(72, 91, 168, 0.2);
width: 224px;
}*/
input:required, textarea:required
{
background: #FFFFFF url(../images/required.png) no-repeat 98% center; /* Pour afficher les astérisques */
}
input:not(.submit):focus:valid, textarea:focus:valid
{
background: #FFFFFF url(../images/valid.png) no-repeat 98% center; /* Pour afficher l'icone valid.png lors des saisies */
}input:not(.submit):focus:invalid, textarea:focus:invalid
{
background: #FFFFFF url(../images/invalid.png) no-repeat 98% center; /* Pour afficher l'icone invalid.png lors des saisies */
}
input:not(.submit):required:valid, textarea:required:valid
{
background: #FFFFFF url(../images/valid.png) no-repeat 98% center; /* Pour afficher l'icone valid.png quand c'est valide */
}
.submit
{
padding: 0px;
width: 90px;
height: 30px;
margin-left: 0px;
color: #FFFFFF;
background: #9FDA90;
border: 1px solid #6EB45C;
}
.submit:hover
{
cursor: pointer;
}
.submit:active
{
position: relative;
left: 1px;
top: 1px;
}
/* Quelques ajustements pour les navigateurs*/
::-ms-clear 
{
display: none; /* Enleve le "X" qui apparait dans les champs de formulaire sur IE10 */
}
@-moz-document url-prefix()
{
    textarea {
        overflow:auto; /* Scrollbar auto uniquement pour Firefox */
    }
}
#reponse
{
display: block;
margin: auto;
padding: 15px;
width: 500px;
height: 150px;
border: 1px solid #505972;
text-align: left;
font-family: Verdana, Calibri;
color: #505972;
font-size: 1.2em;
}/*FIN FORMULAIRE DE CONTACT */
#img-europe
{
width: 100px;
height: auto;
}
#europe
{
display: inline-block;
position: relative;
left: 90px;
top: -50px;
width: 105px;
font-size: 0.7em;
}
#logo-caf
{
display: inline-block;
position: relative;
top: -90px;
left: 590px;
}
#logo-ja
{
display: block;
position: relative;
top: -20px;
left: 590px;
}
#photo-plus
{
width: 210px;
height: auto;
border: solid 1px #505972;
transform:rotate(-10deg); 
-ms-transform:rotate(-10deg); /* Internet Explorer */
-moz-transform:rotate(-10deg); /* Firefox */
-webkit-transform:rotate(-10deg); /* Safari et Chrome */ 
-o-transform:rotate(-10deg); /* Opera */
}
.admin-table
{
width: 600px;
height:auto;
border: solid 1px #505972;
font-size: 0.8em;
}